body {
    font-family: 'nova_regular', regular;
}

@font-face {
    font-family: nova_regular;
    src: url(/fonts/proximanova_regular.otf);
}

@font-face {
    font-family: nova_thin;
    src: url(/fonts/proximanova_thin.otf);
}

@font-face {
    font-family: nova_black;
    src: url(/fonts/proximanova_black.otf);
}

@font-face {
    font-family: nova_bold;
    src: url(/fonts/proximanova_bold.otf);
}

@font-face {
    font-family: nova_exbold;
    src: url(/fonts/proximanova_extrabold.otf);
}


.nova_thin {
    font-family: nova_thin;
}

.nova_regular {
    font-family: nova_regular;
    font-weight: medium;
}

.nova_bold {
    font-family: nova_bold;
    font-weight: bold;
}

.nova_exbold {
    font-family: nova_exbold;
}

.nova_heavy {
    font-family: nova_heavy;
}


.pgap1 {
    padding: 10px 0px;
}

.pgap2 {
    padding: 20px 0px;
}

.pgap3 {
    padding: 30px 0px;
}

.pgap4 {
    padding: 40px 0px;
}

.pgap5 {
    padding: 50px 0px;
}

.pgap6 {
    padding: 60px 0px;
}

.pgap7 {
    padding: 70px 0px;
}

.pgap8 {
    padding: 80px 0px;
}

.pgap12 {
    padding: 12px 0px;
}

.pbgap1 {
    padding: 0px 0px 10px 0px;
}

.pbgap2 {
    padding: 0px 0px 20px 0px;
}

.pbgap3 {
    padding: 0px 0px 30px 0px;
}

.pbgap4 {
    padding: 0px 0px 40px 0px;
}

.pbgap5 {
    padding: 0px 0px 50px 0px;
}

.ptgap1 {
    padding: 10px 0px 0px 0px;
}

.ptgap2 {
    padding: 20px 0px 0px 0px;
}

.ptgap3 {
    padding: 30px 0px 0px 0px;
}

.ptgap4 {
    padding: 40px 0px 0px 0px;
}

.ptgap5 {
    padding: 50px 0px 0px 0px;
}

.mgap1 {
    margin: 10px 0px;
}

.mgap2 {
    margin: 20px 0px;
}

.mgap3 {
    margin: 30px 0px;
}

.mgap4 {
    margin: 40px 0px;
}

.mgap5 {
    margin: 50px 0px;
}

.mgap6 {
    margin: 60px 0px;
}

.mgap7 {
    margin: 70px 0px;
}

.mtgap2 {
    margin-top: 5px;
}

.mtgap3 {
    margin-top: 25px;
}

.mbgap2 {
    margin-bottom: 20px;
}

.wheat {
    color: #fff;
}

.bgwheat {
    background-color: #fff;
}

.grey {
    color: #6b6b6b;
}

.bggrey {
    color: #6b6b6b;
}

.black {
    color: #000 !important;
}

.bgblack {
    background-color: #000;
}

.primecolor {
    color: #6f45b5;
}

.primebgcolor {
    background-color: #6f45b5;
}

.secondcolor {
    color: #b43386;
}

.secondbgcolor {
    background-color: #b43386;
}


a {
    text-decoration: none;
    cursor: pointer;
}

p {
    padding: 0;
    margin: 0;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

ul li a {
    text-decoration: none;
}


.right-text {
    text-align: right;
}

.left-text {
    text-align: left;
}

.center-text {
    text-align: center;
}


/*Main Container*/


.main-container .section-title {
    text-align: center;
    color: #000;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#tabs {
    color: #000;
}

#tabs h6.section-title {
    color: #000;
}

.nav-tabs {
    border-bottom: 1px solid #000 !important;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    border: none;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: transparent;
    border-color: transparent;
}

a.nav-link {
    margin-right: 35px;
    margin-left: -20px;
}

nav.navbar.navbar-expand-lg.bwheat.navbar-dark {
    border-bottom: 1px solid #6b6b6b;
    padding-bottom: 15px;
}

.nav-link.active {
    color: #d6388e !important;
    background-color: transparent;
    font-size: 20px;
    font-weight: bold;
}

.nav-link {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    padding-left: 8px 16px 8px 0px;
    color: #6b6b6b !important;
    font-size: 20px;
    cursor: pointer;
}

.tab-content > .active {
    display: block;
    border: none !important;
}

#tabs .nav-item {
    text-align: left;
}


/* Price Tables Css */
.per_month {
    display: block;
    color: #6b6b6b;
    margin-top: 8px;
    font-size: 25px;
}

.price-amount {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 21px;
    box-shadow: 0px 0px 27px -17px #6b6b6b;
    padding: 35px 0px 27px 0px;
    width: 100%;
}

.price-amount .price-tag {
    font-size: 50px;
    color: #d6388e;
    font-family: nova_bold;
    transition: all 0.5s ease-in-out;
}

.pro.active .price-amount .price-tag {
    color: #7a46bd;
}

.pro.active .price-content-button {
    background-color: #7a46bd;
    color: #fff;
}

.main-content-second {
    background: #f4f6f8;
    cursor: pointer;
}

.price-content-second.pro h1 {
    font-size: 32px;
    padding: 40px 40px 10px 40px;
}

.price-content-second {
    background: #fff;
    text-align: center;
    margin-bottom: 45px;
    cursor: pointer;
    margin: 0px 15px;
    padding-bottom: 50px;
}

.frames {
    border: 3px solid #39b54a !important;
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}

.frames1 {
    border: 3px solid #1cbbb4 !important;
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}

.frames2 {
    border: 3px solid #e4460e !important;
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}


.frames-third {
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}

.frames1-third {
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}

.frames2-third {
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}


.price-content h1 {
    color: #6b6b6b;
}

.price-content-second h1 {
    color: #6b6b6b;
    font-size: 25px;
    margin-bottom: 25px;
}

.price-content-third h1 {
    color: #39b54a;
    font-size: 44px;
    font-weight: 700;
    padding-top: 58px;
}

.plan-bttn {
    width: 273px !important;
    color: #fff;
    transition: all 300ms ease-in-out 0s;
    background-color: #d6388e;
    text-transform: capitalize;
    text-decoration: none;
    height: 65px;
    display: inline-block;
    line-height: 65px;
    border-radius: 55px;
    text-align: center;
    font-family: nova_regular !important;
    letter-spacing: 0.91px;
    font-size: 23px;
}

.price-memo {
    padding-bottom: 50px;
    margin-top: 55px;
    padding: 4px 40px 40px 40px;
}

.price-memo p {
    line-height: 55px;
    letter-spacing: 0.5px;
    border: 2px solid #f2f3f5;
    border-right: 2px solid transparent;
    border-left: transparent;
    border-bottom: transparent;
    color: #6b6b6b;
    font-size: 25px;
}

.price-memo p:last-child {
    border-bottom: 2px solid #f2f3f5;
}

.price-memo-inactive {
    color: hsla(0, 0%, 100%, 0.4)
}

.price-content-button {
    width: 220px;
    color: #fff;
    transition: all 300ms ease-in-out 0s;
    background-color: #d6388e;
    text-transform: capitalize;
    text-decoration: none;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    border-radius: 30px;
    text-align: center;
    font-family: nova_bold;
    letter-spacing: 0.91px;
    font-size: 18px;
}

.appear-bttn a {
    background-color: #B43386;
    width: 250px;
}

.price-content-button:hover {
    background-color: #d6388e;
    box-shadow: 0 0 50px rgba(0, 0, 0, .24);
    color: #fff;
    text-decoration: none;
}

.price-content-button:active {
    background-color: #d6388e;
}

/* DashBoard Css */

span.right-text.card-i {
    float: right;
    color: #6748B8;
    font-size: 24px;
}

span.card-conte {
    color: #6748B8;
    font-size: 24px;
}

p.card-price {
    font-size: 42px;
    margin-top: 20px;
    margin-bottom: -5px;
}

section#tabs {
    background: #F5F6F8;
}

.dash-pasta {
    color: #666666;
    font-size: 19px;
    position: relative;
    top: 5px;
}

.dash-card {
    padding: 45px;
    box-shadow: -1px 5px 14px 3px #e1e1e1;
    border-radius: 7px;
    background-color: #fff;
}

p.card-upper {
    margin-bottom: 10px;
}

td {
    padding: 0px !important;
}

.pastaa {
    line-height: 74px;
    text-align: center;
}

.clicke {
    line-height: 70px;
    font-family: nova_regular;
    color: #666666;
}

.clicke-pro {
    font-family: nova_regular;
    color: #000;
    font-size: 21px;

}

.table-pricee {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 0px;
    margin-bottom: 25px;
    margin-top: -14px;
    color: #494949;
}

.table-pricee-pro {
    text-align: left;
    color: #8f969e;
    font-size: 18px;

}

.pasta-img {
    margin-right: 7px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.dashboard-maintables {
    background: #fff;
    padding: 15px 15px;
    box-shadow: 0px 0px 15px 2px #e1e1e1;
    border-radius: 12px;
    margin: 30px 0px;
}

.border-bttm:after {
    border-top: 2px solid transparent;
    border-bottom: 2px solid #ebebeb;
    content: '';
    position: absolute;
    width: 96%;
    margin-top: -2px;
}

.border-bttm2:after {
    border-top: 2px solid transparent;
    border-bottom: 2px solid #ebebeb;
    content: '';
    position: absolute;
    width: 96%;
    margin-top: -2px;
}

.main-volvo {
    margin: 7px 0px;
}

.dashboard-maintables tr.border-bottom-nonee {
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
}

/*Form input*/
.input-form p label, .input-form p input {
    display: block;
    width: 100%;
    font-size: 15px;
}

section.appear h1 {
    font-size: 27px;
}

h3.pgap2.secondcolor.nova_bold.border-bottom {
    padding-top: 6px;
    font-size: 23px;
}

h4.pgap2.secondcolor.nova_bold {
    font-size: 26px;
}

form.input-form.border-bottom-dark.pgap3 {
    padding-top: 9px;
}

.appear td.center-text.clicke {
    width: 8%;
}

section.appear {
    font-family: nova_regular;
}

.clickey {
    text-align: right;
    line-height: 74px;
}

.dash-img img {
    max-width: 80px;
    max-height: 80px;
}

.widthtab {
    width: 17% !important;
}

.input-form input[type="text"] {
    height: 55px;
    border: 2px solid #e1e1e1;
    padding-left: 22px;
    margin-bottom: 15px;
    font-family: nova_regular;
    letter-spacing: -0.7px;
    border-radius: 11px;
    background: #FBFBFB;
    font-size: 15px;
}

.input-form select.form-control {
    height: 55px;
    border: 2px solid #e1e1e1;
    padding-left: 22px;
    margin-bottom: 0px;
    font-family: nova_regular;
    letter-spacing: -0.7px;
    border-radius: 11px;
    background: #FBFBFB;
    font-size: 15px;
}

h2.appear-table-head.ptgap2 {
    font-size: 26px;
}

.input-form select.form-control option {
    font-size: 12px;
    width: 200px;
}

/*Appearance Css*/
.appearance-maintables {
    margin: 20px 0px 30px 0px;
}

.border-bottom {
    border-bottom: 2px solid #ebebeb;
}

.border-bottom-dark {
    border-bottom: 1px solid #21212166;
}

/* Appearance Form */
.volvo-img img {
    max-width: 200px;
    height: auto;
    object-fit: cover;
    border-radius: 50%;
}

.main-volvo {
    display: inline-flex;
    width: 200px;
}

.volvo-cont {
    margin-left: 20px;
    margin-top: 11px;
}

.volvo-img img {
    width: 70px;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 70px;
}

.pro-pasta {
    margin-top: 14px;
    width: 50px;
    border: 2px solid #fff;
    border-radius: 50%;
}

select.form-control:focus {
    outline: none;
    box-shadow: none;
}

.input-form input[type="text"]:focus {
    outline: none;
    box-shadow: none;
}


/*Appearance Card Slider*/

#team {
    background: #eee !important;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}

#team .card {
    border: none;
    background: #ffffff;
}

.mainflip {
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    transform: rotateY(-180deg);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.dash-volvo {
    display: inline-flex;
}

.dash-cont {
    margin-top: 9px;
    margin-left: 4px;
    color: #666666;
}

.frontside,
.backside {

    backface-visibility: hidden;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 312px;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #000 !important;
}

.frontside .card .card-body img {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    text-align: center;
    display: initial;
}

.frontside .card {
    border: none;
}

.owl-item .item {
    box-shadow: 0px 0px 8px 3px #e1e1e1;
    margin: 40px 10px;
}

.apear-bttn-product {
    background-color: #6f45b5;
    color: #fff;
    width: 100%;
}

.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
    display: block !important;
}

.owl-carousel .owl-nav button.owl-next {
    font-size: 55px !important;
    position: absolute;
    right: -15px;
    bottom: 212px;
    color: #6D46B3 !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
    color: #6D46B3 !important;
    text-decoration: none;
}

.owl-theme .owl-nav [class*=owl-]:focus {
    background: transparent !important;
    outline: none !important;
    text-decoration: none;
}

.owl-carousel .owl-nav button.owl-prev {
    font-size: 55px !important;
    position: absolute;
    left: -10px;
    bottom: 212px;
    color: #6D46B3 !important;
}

section.dashboard-maintables.appearance-maintables {
    padding-bottom: 305px;
}

.appearance-maintables .nrew-arrivaal {
    text-transform: capitalize;
}

section.appear form.input-form.border-bottom-dark.pgap3 {
    padding-top: 36px;
}

section.appear h3.pgap2.secondcolor.nova_bold.border-bottom {
    font-size: 22px;
    margin: -6px 0px -27px;
    padding-bottom: 13px;
}

/* Css for Chart */

.chart-container {
    width: 80%;
    height: 480px;
    margin: 0 auto;
}

p.center-text.clickey.clicke {
    padding-bottom: 0px;
}

i.far.fa-trash-alt {
    width: 20px;
    height: 20px;
    line-height: 46px;
}

p.center-text.clickey.clicke a {
    width: 42px;
    height: 42px;
    padding: 14px;
    text-align: center;
    line-height: 16px;
    background: red;
    color: #fff;
    border-radius: 50%;
    vertical-align: unset;
}

/* Css For Modal */

.modal-confirm {
    color: #636363;
    width: 400px;
}

.modal-confirm .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
    text-align: center;
    font-size: 14px;
}

.modal-confirm .modal-header {
    border-bottom: none;
    position: relative;
}

.modal-confirm h4 {
    text-align: center;
    font-size: 26px;


}

.modal-confirm .close {
    position: absolute;
    top: -5px;
    right: -2px;
}

.modal-confirm .modal-body {
    color: #999;
}

.modal-confirm .modal-footer {
    border: none;
    text-align: center;
    max-width: 322px;
    border-radius: 5px;
    font-size: 13px;
    padding: 10px 15px 25px;
}

.modal-confirm .modal-footer a {
    color: #999;
}

.modal-confirm .icon-box {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    border-radius: 50%;
    z-index: 9;
    text-align: center;
    border: 3px solid #f15e5e;
}

.modal-confirm .icon-box i {
    color: #f15e5e;
    font-size: 46px;
    display: inline-block;
    margin-top: 13px;
}

.modal-confirm .btn {
    color: #fff;
    border-radius: 4px;
    background: #60c7c1;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    min-width: 120px;
    border: none;
    min-height: 40px;
    border-radius: 3px;
    margin: 0 5px;
    outline: none !important;
}

.modal-confirm .btn-info {
    background: #c1c1c1;
}

.modal-confirm .btn-info:hover, .modal-confirm .btn-info:focus {
    background: #a8a8a8;
}

.modal-confirm .btn-danger {
    background: #f15e5e;
}

.modal-confirm .btn-danger:hover, .modal-confirm .btn-danger:focus {
    background: #ee3535;
}


/*Media Queries*/

@media only screen and (min-width: 1900px) {
    canvas#sales-chart {
        height: 380px !important;
    }

    p.center-text.clicke {
        line-height: 63px;
    }

    .volvo-cont {
        margin-left: 20px;
        margin-top: 8px;
    }

    section.appear h3.pgap2.secondcolor.nova_bold.border-bottom {
        font-size: 24px;
    }

    h2.appear-table-head.ptgap2 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1372px) {
    .nav-link {
        font-size: 14px;
    }

    .nav-link.active {
        font-size: 14px;
    }

    a.nav-link {
        margin-right: 20px;
    }

    nav.navbar.navbar-expand-lg.bwheat.navbar-dark {
        margin: -9px 0px -17px;
        padding: 6px;
    }

    .dash-card {
        padding: 24px;
    }

    span.card-conte {
        font-size: 18px;
    }

    p.card-price {
        font-size: 32px;
        margin-top: 12px;
    }

    span.right-text.card-i {
        font-size: 19px;
    }

    .dashboard-maintables {
        margin: -5px 0px;
    }

    h4.pgap2.secondcolor.nova_bold {
        font-size: 18px;
        padding: 0px 10px 10px;
    }

    .dash-pasta {
        font-size: 14px;
    }

    .clicke {
        line-height: 66px;
    }

    table.table {
        margin-bottom: 0;
    }

    canvas#sales-chart {
        width: 709px;
        height: 365px !important;
    }

    section.appear h1 {
        font-size: 20px;
        margin: 1px 0px 14px 7px;
    }

    h1.morepan {
        font-size: 20px;
        margin-top: -19px;
        margin-bottom: 0px;
    }

    h4.pbgap2.morepan2 {
        font-size: 15px;
        margin-bottom: -5px;
    }

    .price-content-second.pro h1 {
        font-size: 21px;
        padding: 25px 40px 0px 40px;
    }

    .price-content-second h1 {
        margin-bottom: 20px;
    }

    .price-amount {
        line-height: 16px;
        padding: 21px 0px 19px 0px;
    }

    .price-amount .price-tag {
        font-size: 32px;
    }

    .price-memo {
        margin-top: 25px;
        padding: 4px 40px 21px 40px;
    }

    .price-memo p {
        line-height: 35px;
        font-size: 16px;
    }

    .per_month {
        font-size: 18px;
    }

    .plan-bttn {
        height: 53px;
        line-height: 53px;
        font-size: 17px;
        width: 203px !important;
    }

    .price-content-second {
        padding-bottom: 30px;
    }

    h3.pgap2.secondcolor.nova_bold.border-bottom {
        font-size: 16px;
        margin: -20px 0px -27px;
        padding-bottom: 13px;
    }

    .input-form p label, .input-form p input {
        font-size: 15px;
    }

    .input-form input[type="text"] {
        height: 42px;
        font-size: 16px;
        margin-bottom: 5px

    }

    .input-form select.form-control {
        height: 42px;
        font-size: 15px;
        margin-bottom: 5px;
    }

    h2.appear-table-head.ptgap2 {
        font-size: 18px;
    }

    .clicke-pro {
        font-size: 16px;
    }

    .table-pricee-pro {
        font-size: 16px;
    }

    h3.pgap2.black.ptgap4.pgap3.nova_bold.center-text.nrew-arrivaal {
        font-size: 23px;
        margin-bottom: -20px;
    }

    .frontside .card .card-body img {
        width: 100%;
        height: auto;
    }

    h4.card-title {
        font-size: 17px;
    }

    a.price-content-button.apear-bttn-product.mtgap3 {
        font-size: 16px;
        height: 45px;
        line-height: 45px;
        margin-bottom: -20px;
    }

    .pro-bttn.pgap3.appear-bttn a.price-content-button {
        font-size: 16px;
        line-height: 42px;
        height: 42px;
        width: 203px;
    }
}


@media only screen and (min-width: 992.01px) and (max-width: 1199.99px) {
    .price-memo {
        padding-bottom: 50px;
        margin-top: 55px;
        padding: 4px 3px 40px 4px;
    }

    .price-content-second {
        margin: 0px;
    }

    .dash-card {
        padding: 45px 15px;
        box-shadow: -1px 5px 14px 3px #e1e1e1;
        border-radius: 7px;
        background-color: #fff;
    }

    span.card-conte {
        color: #6748B8;
        font-size: 21px;
    }
}

@media only screen and (max-width: 992px) {
    i.fas.fa-bars {
        color: #7a46bd;
        font-size: 30px;
    }

    .dash-card {
        padding: 20px;
        box-shadow: 0px 0px 18px 2px #e1e1e1;
        margin-bottom: 25px;
    }

    section.dashboard-maintables.dashboard-maintables-now {
        margin-top: 55px;
    }

    section.appear h1 {
        font-size: 20px;
        margin: 1px 0px 41px 7px;
    }

    .dashboard-maintables {
        margin: -30px 0px;
    }

    section.dashboard-maintables.appearance-maintables.newc-table2 {
        margin-top: 50px;
    }

    .newc-price {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .price-content-second {
        margin-bottom: 35px;
    }

    i.fas.fa-bars {
        color: #7a46bd;
        font-size: 30px;
    }

    .pro-bttn.pgap3.appear-bttn {
        text-align: center;
    }

    #tabs .nav-item {
        text-align: center;
    }

    .frontside .card .card-body img {
        width: 170px;
        height: auto;
    }
}

@media only screen and (max-width: 576px) {

    .price-content-button {
        width: 100% !important;
    }

    .widthtab {
        width: 25% !important;
    }

    .appear p.center-text.clicke {
        width: 12%;
    }

    section.dashboard-maintables.appearance-maintables {
        padding-bottom: 30px;
    }

    .modal-dialog.modal-confirm {
        max-width: 100%;
        margin: 0 auto;
    }

    p.card-price {
        font-size: 28px;
        margin-top: 12px;
    }

    canvas#sales-chart {
        width: 709px;
        height: auto !important;
    }
}

@media only screen and (max-width: 414px) {
    .appear p.center-text.clicke {
        width: 12%;
    }

    .width414 {
        display: none;
    }

    h4.pgap2.secondcolor.nova_bold.newc-top {
        padding: 3px 6px 6px 5px;
    }

    .dash-cont {
        margin-top: 9px;
        margin-left: 2px;
        color: #666666;
    }

    .col-lg-8.col-md-8.col-sm-8.col-6.align-self-center {
        padding-right: 0;
    }

    .price-content-second.pro h1 {
        font-size: 27px;
        padding: 26px 40px 0px 40px;
    }

    .price-amount .price-tag {
        font-size: 40px;
    }

    .per_month {
        margin-top: -1px;
        font-size: 18px;
    }

    .price-content-second.pro.newc-price h1 {
        font-size: 19px;
    }

    .price-amount {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 0px;
        box-shadow: 0px 0px 27px -17px #6b6b6b;
        padding: 23px 0px 13px 0px;
        width: 100%;
    }

    .price-memo {
        padding-bottom: 50px;
        margin-top: 30px;
        padding: 4px 10px 40px 10px;
    }

    .price-memo p {
        line-height: 44px;
        font-size: 17px;
    }

    a.price-content-button.plan-bttn {
        background-color: #7a46bd;
        color: #fff;
        font-size: 14px;
        margin-top: -8px;
        margin-bottom: 0px;
    }

    .price-content-button {
        width: 80% !important;
    }

    section.appear h1 {
        font-size: 24px;
        line-height: 30px;
    }

    h3.pgap2.secondcolor.nova_bold.border-bottom {
        padding: 24px;
        margin-bottom: -21px;
        padding-bottom: 9px;
        font-size: 20px;
        margin-top: -17px;
        padding-left: 0px;
    }

    .input-form p label, .input-form p input {
        display: block;
        width: 100%;
        font-size: 21px;
    }

    .input-form input[type="text"] {
        height: 45px;
        border: 2px solid #e1e1e1;
        padding-left: 22px;
        margin-bottom: 16px;
        font-family: nova_regular;
        letter-spacing: -0.7px;
        border-radius: 11px;
        background: #FBFBFB;
        font-size: 19px;
    }

    .input-form select.form-control {
        height: 45px;
        border: 2px solid #e1e1e1;
        padding-left: 22px;
        margin-bottom: 0px;
        font-family: nova_regular;
        letter-spacing: -0.7px;
        border-radius: 11px;
        background: #FBFBFB;
        font-size: 18px;
    }

    h2.appear-table-head.ptgap2 {
        font-size: 20px;
    }

    h3.pgap2.black.ptgap4.pgap3.nova_bold.center-text.nrew-arrivaal {
        margin-bottom: -20px;
    }

    .dash-pasta {
        color: #666666;
        font-size: 12px;
        position: relative;
        top: 8px;
    }

    .dashboard-maintables {
        background: #fff;
        padding: 7px;
    }

    .col-lg-6.col-md-8.col-sm-8.col-6.align-self-center {
        padding-right: 0px;
    }

    .col-lg-3.col-md-2.col-sm-2.col-3.align-self-center {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 375px) {

    .appear p.center-text.clicke {
        width: 12%;
        vertical-align: inherit;
    }

    .p767 {
        padding: 0;
    }

    .frontside .card .card-body img {
        width: 140px;
        height: 140px;
        border-radius: 50%;
        text-align: center;
        display: initial;
    }

    .price-content-second {
        margin: 0px 0px 35px 0px !important;
    }

    .table th, .table td {
        padding: 0.75rem;
        vertical-align: inherit;
        border-top: 1px solid #dee2e6;
    }

    .widthtab {
        width: 35% !important;
    }

    .main-volvo {
        display: inline-flex;
        width: 140px;
    }

    .clicke-pro {
        font-family: nova_regular;
        color: #000;
        font-size: 14px;
    }

    .volvo-cont {
        margin-left: 10px;
        margin-top: 10px;
    }

    .table-pricee-pro {
        font-size: 15px;
    }

    .main-claasss {
        flex: 0 0 70% !important;
        max-width: 70% !important;
    }

    .inner-claasss {
        flex: 0 0 30% !important;
        max-width: 30% !important;
    }

    .morepan {
        font-size: 32px;
    }

    .morepan2 {
        font-size: 18px;
    }

    .price-content-button {
        width: 100%;
    }

    img.img-fluid.pasta-img {
        display: block;
        position: relative;
        left: 3px;
        top: -9px;
    }

    .clicke {
        line-height: 68px;
    }

    section.dashboard .col-lg-5.col-md-12.col-sm-12.col-12 {
        padding: 0px;
    }

    section.dashboard .col-lg-7.col-md-12.col-sm-12.col-12 {
        padding: 0px;
    }
}

@media only screen and (max-width: 320px) {
    .main-volvo {
        display: inline-flex;
        width: 140px;
        margin: 0px;
    }

    .dash-pasta {
        color: #666666;
        font-size: 12px;
        position: relative;
        top: 8px;
    }

    .volvo-img img {
        width: 55px;
        border: 1px solid #fff;
        border-radius: 50%;
    }

    .volvo-cont {
        margin-left: 10px;
        margin-top: 7px;
    }

    .dash-cont {
        margin-top: 8px;
        margin-left: 2px;
        color: #666666;
    }
}


